Sie verwenden einen veralteten Browser

Bitte verwenden Sie die aktuellen Versionen einen der folgenden Browser um unsere Website aufzurufen:

Microsoft Edge, Google Chrome, Firefox & Safari.

 

Hintergrund:

Der Internet Explorer von Microsoft interpretiert seit einigen Jahren keine aktuellen Scriptsprachen mehr, die neueste Version (Version 11) ist aus dem Jahre 2013 und wird seit 2015 nicht mehr weiterentwickelt. Er ist deshalb mittlerweile so stark veraltet, dass Anzeigefehler einfach nicht zu vermeiden sind – selbst wenn Sie die „aktuellste“ Version verwenden. Die Verwendung des Internet Explorers macht Sie angreifbar und bei einem Großteil der Webseiten ist der Internet Explorer nicht mehr in der Lage diese richtig darzustellen. 

Info unter: 
https://www.heise.de
https://www.microsoft.com/en-us/microsoft-365/windows/end-of-ie-support

Outdated Browser

Our site is great except that we don‘t support your browser. Try the latest version of Microsoft Edge, Chrome, Firefox or Safari.

More information: https://www.microsoft.com/en-us/microsoft-365/windows/end-of-ie-support